recovery:
  state:
    round: 5
    hash: "5524b4cabd2fdd021e2a7eeab6581923782a6f96dba8a772c7fba3a60f81250947ed049b021c85a53708fdabb8c262f9"
    timestamp: "2025-10-08T06:07:42.361006555Z"
  bootstrap: null
  package: null
  stream: null
